.container {
    width: 1280px;
    margin: 63px auto 30px auto;
    box-sizing: border-box;

}

.logo-span-black-link {
    font-family: Roboto, serif;
    font-size: 80px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: #000;
    text-decoration: none;
}

.logo-span-turquoise-link {
    font-family: Roboto, serif;
    font-size: 80px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: #4BCAFF;
    text-decoration: none;
}

.header-menu {
    background-color: #35444F;
    box-sizing: border-box;
    margin-top: 40px;
    margin-bottom: 49px;
}

.header-menu-list {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-menu-list-item {
    box-sizing: border-box;
    height: 69px;
    background-color: #35444F;
    padding: 24px 32px 18px 32px;
    border-left: 1px solid white;
    color: #FFF;
    font-family: Roboto, serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.header-menu-list-item:nth-child(1):hover, .header-menu-list-item:nth-child(2):hover, .header-menu-list-item:nth-child(3):hover, .header-menu-list-item:nth-child(4):hover {
    background-color: #222F3A;
}

.header-menu-list-item:last-child {
    border-right: 1px solid white;
}

.header-menu-list-item-link {
    color: #FFFFFF;
    text-decoration: none;
}

.aside-and-main {
    display: flex;
    justify-content: space-between;
}

.aside-div {
    width: 344px;
}

.main-div {
    width: 885px;
}

.aside-div-list {
    border: 1px solid #000000;
    box-sizing: border-box;
}

.aside-div-list-item {
    width: 342px;
    height: 81px;
    color: #485863;
    font-size: 27px;
    font-weight: 400;
    padding-left: 44px;
    box-sizing: border-box;
    text-decoration: none;
    line-height: 81px;
}

.aside-div-list-item:nth-child(1):hover, .aside-div-list-item:nth-child(2):hover, .aside-div-list-item:nth-child(3):hover, .aside-div-list-item:nth-child(4):hover, .aside-div-list-item:nth-child(5):hover {
    background-color: #DBDBDB;
    color: #000;
    padding-left: 75px;
}

.img-div {
    box-sizing: border-box;
    border: 1px solid #000;
    background: rgba(0, 0, 0, 0.00);
    width: 885px;
    height: 529px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.text-div {
    margin-top: 37px;
    margin-bottom: 54px;
}

.main-div-text-content {
    color: #2C2C2C;
    font-family: Roboto, serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.main-div-text-content:nth-child(1) {
    margin-bottom: 13px;
}

.footer-main-div {
    background: rgba(99, 105, 110, 0.48);
    display: flex;
    height: 69px;
    align-items: center;
    justify-content: space-between;
}

.footer-main-div-list {
    display: flex;
    padding-left: 40px;
}

.footer-main-div-list-item {
    padding-right: 10px;
}

.footer-main-div-list-item:nth-child(1):hover, .footer-main-div-list-item:nth-child(2):hover, .footer-main-div-list-item:nth-child(3):hover, .footer-main-div-list-item:nth-child(4):hover, .footer-main-div-list-item:nth-child(5):hover {
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
}

.footer-main-div-list-item {
    color: #0C1927;
    font-family: Roboto, serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 51px;
    text-decoration: none;
}

.footer-secondary-div {
    margin-right: 40px;
    color: #010101;
    font-family: Roboto, serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}